Advancedform_XH Fehlermeldung captcha.php

Third Party Plugins to CMSimple - how to install, use and create plugins

Moderator: Tata

Post Reply
Wolfgang
Posts: 21
Joined: Tue Nov 25, 2014 9:11 pm
Location: München

Advancedform_XH Fehlermeldung captcha.php

Post by Wolfgang » Sat Feb 17, 2018 12:54 pm

Ich habe eine neue Website erstellt und benutze zum ersten Mal Advancedform_XH.
Bein Öffnen der Kontaktseite erscheint die Fehlermeldung:
Nicht zu öffnen: Datei
./plugins//captcha.php

Das Mail-Formular funkioniert und es wird auch die Mail versandt.
Die Berechtigungen sind nach Anweisung der Advancedform-Installationsanweisung vergeben.

Ich verwende:
CMSimple_XH 1.7.2
PHP-Version 7.1

Was könnte die Ursache sein?

frase
Posts: 2101
Joined: Thu Apr 21, 2016 6:32 am
Location: Saxony
Contact:

Re: Advancedform_XH Fehlermeldung captcha.php

Post by frase » Sat Feb 17, 2018 1:14 pm

Da kann ich mir nur vorstellen, dass in der Plugin-Konfiguration kein passendes Captcha-Plugin eingetragen ist.

Also:
Plugins - Advancedform - Konfiguration - Captcha: Plugin: advancedform

advancedform = das Plugin-eigene Captcha. Es könnte auch ein anderes passendes eingefügt werden.
Trage es auch ein, wenn du gar keines benötigst(!)
In der jeweiligen Formular-Einstellung kannst du dann Captcha abwählen.

Wolfgang
Posts: 21
Joined: Tue Nov 25, 2014 9:11 pm
Location: München

Re: Advancedform_XH Fehlermeldung captcha.php

Post by Wolfgang » Sat Feb 17, 2018 2:40 pm

Ja das war's, danke.
Da ich kein captcha benötige, habe ich das Feld frei gelassen.

Post Reply